Ошибка invalid multibyte escape: /^\xFF\xFE/ в Ruby 2.0

Столкнулся с ошибкой

Лечится очень просто. Открываем файл /vpim-rails/lib/vpim/vcard.rb и добавляем в самое начало строку # encoding: US-ASCII.  У вас должно получиться что то вроде этого:

Сохраняем и радуемся, что все теперь работает как надо =)

Оставить ответ

Ваш e-mail не будет опубликован. Обязательные поля помечены *